Qualcomm Components Vulnerability

Share on facebook
Share on google
Share on twitter
Share on linkedin

Qualcomm Components are prone to an integer-underflow vulnerability because they fail to sufficiently validate an integer value. Attackers can exploit this issue to execute arbitrary code within the context of the affected application. Failed exploits may result in denial-of-service conditions. This issue is being tracked by Android Bug ID A-129850941.

Bugtraq ID: 109383
Class: Boundary Condition Error
CVE: CVE-2019-2307
Remote: Yes
Local: No
Published: Jul 26 2019 12:00AM
Updated: Jul 26 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Android 0

Recent Posts

Follow Us

Web Application Firewall Solution

Sign up for our Newsletter

Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit